Subject: fyi: blasted subscribe messages

From: Matthew J Zekauskas <[email-masked]>
Date: Tue, 14 Sep 2004 16:48:31 -0400

I'm seeing messages with subject subscribe being blasted to multiple
destinations recently, and today I've gotten a few personally, and one in
particular ([email-masked]) just hit [email-masked]
in addition to a few personal addresses (and in addition to [email-masked],
most likely).  (In addition, the ones I've looked at both today
and another I looked at a couple of days ago are from domain edns1.com.)

So, it looks like sp*mmers are looking to subscribe to the
mailing lists.  Keep an eye on the subscribe notifications...

--Matt